RanklyBee logoRanklyBee
Backlinks

Get a backlink

GET
/workspaces/{workspaceId}/backlinks/{backlinkId}

Authorization

bearerAuth
AuthorizationBearer <token>

Use a token created in Settings → API access.

In: header

Path Parameters

workspaceId*string

Workspace ID returned by GET /workspaces.

backlinkId*string

Query Parameters

page?integer
Range1 <= value
Default1
limit?integer
Range1 <= value <= 100
Default25

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/workspaces/string/backlinks/string"
{  "ok": true,  "data": {    "id": "string",    "siteId": "string",    "source": "outreach",    "acquisitionOrigin": "unknown",    "sourceUrl": "http://example.com",    "targetUrl": "http://example.com",    "category": "string",    "status": "pending",    "observedAnchor": "string",    "lastCheckedAt": "2019-08-24T14:15:22Z",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "hasCheckError": true,    "checks": [      {        "id": "string",        "status": "string",        "requestedSourceUrl": "http://example.com",        "finalSourceUrl": "http://example.com",        "httpStatus": 0,        "targetFound": true,        "observedTargetUrl": "http://example.com",        "observedAnchor": "string",        "observedRel": [          "string"        ],        "hasError": true,        "checkedAt": "2019-08-24T14:15:22Z"      }    ],    "pagination": {      "page": 0,      "limit": 0,      "total": 0,      "hasMore": true    }  }}